html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
}
.tabtitle{
  border-bottom: 1px solid #DEE2E6;
  padding-bottom:10px;
}
.form-check-label{
  cursor: pointer;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #f5f5f5;
  padding-top:20px;
}
a{
  /* color: #A4BE5E; */
}
a:hover{
  /* color: #839252; */
}

.btn-outline-primary {
  /* color: #A4BE5E;
  border-color: #A4BE5E; */
}
.btn-outline-primary:hover {
  /* color: #fff;
  background-color: #ADBC75;
  border-color: #ADBC75; */
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
  /* color: #fff;
  background-color: #ADBC75;
  border-color: #ADBC75; */
}
.progress-bar {
  /* background-color: #A4BE5E; */
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  /* color: #fff;
  background-color: #A4BE5E; */
}

.tab-pane{
  border:1px solid #E0E0E0;
  border-radius:5px;
  padding:15px;
}

.p-last{
  margin:0;
}

.margin-sm-bottom{
  margin-bottom:5px;
}

.cta-card{
  margin-top: 50px;
}

.cta-card .cta-header{
  display: flex;
  margin-bottom: 40px;
}
.cta-card .cta-header img{
  margin-right: 22px;
}
.cta-card .cta-button a{
  display: block;
  background-color: #ff3865;
  color: white;
  padding: 10px 35px;
  margin-top: 10px;
  text-transform: uppercase;
  text-align: center;
  border-radius: 30px;
  font-weight: bold;
}

.cta-card .cta-button a:hover{
  text-decoration: none;
}

.ideate-hero{
  background-image: url(../img/logos.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 31vw;
  text-align: right;
  padding-right: 70px;
  color:#404040
}

.ideate-hero h4{
  max-width: 400px;
  line-height: 1.5;
  margin-bottom: 50px;
}

.ideate-hero .btn-ideate{
  background-color: #3a4c58;
  border-radius: 25px;
  color:white;
  font-size: 22px;
  width: 180px;
}
.ideate-hero .btn-ideate .fa{
  vertical-align: middle;
  margin-left: 5px;
}

#particles-js{
  position: relative;
  padding-top: 150px;
  padding-bottom: 80px;
}
#particles-js canvas{
  position:absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}


/** SURVEY POPUP **/


@font-face {
  font-family: 'GothamRounded';
  src: url('ideation/fonts/GothamRounded-Bold.eot'); /* IE9 Compat Modes */
  src: url('ideation/fonts/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ideation/fonts/GothamRounded-Bold.woff') format('woff'), /* Modern Browsers */
       url('ideation/fonts/GothamRounded-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('ideation/fonts/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'GothamRounded';
  src: url('ideation/fonts/GothamRounded-Light.eot'); /* IE9 Compat Modes */
  src: url('ideation/fonts/GothamRounded-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ideation/fonts/GothamRounded-Light.woff') format('woff'), /* Modern Browsers */
       url('ideation/fonts/GothamRounded-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('ideation/fonts/GothamRounded-Light.svg#GothamRounded-Light') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility;
}

#surveyModal{
  font-family: 'GothamRounded';
  font-weight: 300;
}
#surveyModal button.close{
  margin: 15px 15px 0 0;
}
#surveyModal .bg-pattern{
  /* background-image: url(img/bg-pattern-cards-2.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 75%; */
  background-color: #d10e44;
}

#surveyModal .bg-pattern img{
  width: 350px;
  margin-left: -48px;
}

#surveyModal .container-fluid, #surveyModal .modal-body{
  padding:0
}

#surveyModal .modal-content{
  border-radius: 25px;
  overflow: hidden;
}

#surveyModal .content{
  padding: 30px 40px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#surveyModal .content p{
  color: #7f7f7f;
  font-size: 20px;
}
#surveyModal .content .highlight{
  color:#d10e44;
}

#surveyModal .btn-cta{
  background-color: #d10e44;
  color: white;
  font-weight: bold;
  border-radius: 25px;
  padding: 8px 30px;
  font-size: 18px;
  margin-top: 17px;
  display: inline-block;
}

#surveyModal .btn-cta:hover{
  text-decoration: none;
}

/** Banner Remaining   **/

.persistent-banner {
    display: -webkit-box;
    display: flex;
    background-color: #282828;
    color: #fff;
    margin-left: 1.375rem;
    margin-right: 1.375rem;
    padding: 1.5rem;
    padding-bottom: 1.5rem;
    border-top-left-radius: .3125rem;
    border-top-right-radius: .3125rem;
    height: auto;
    width: calc(100% - (1.375rem * 2));
    -webkit-box-shadow: 0 -0.3125rem 0.9375rem rgb(0 0 0 / 15%);
    box-shadow: 0 -0.3125rem 0.9375rem rgb(0 0 0 / 15%);
    bottom: 0;
    position: fixed;
    z-index: 7000;
    transition: all 300ms;
}

.persistent-banner.closed{
    bottom: -80px;
}

.persistent-banner .banner--inner-container {
    display: -webkit-box;
    display: flex;
    position: relative;
    text-align: center;
    max-width: 60%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    margin-top: 1.5rem;
    margin-left: .5rem;
    margin-right: .5rem;
    margin-bottom: auto;
    padding-right: .625rem;
    -webkit-box-orient: horizontal;
    flex-direction: row;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
}


.persistent-banner .banner--inner-container .banner-tile.article-count-message {
    line-height: 1.25;
    text-align: left;
    padding-right: 0;
    border-right: none;
    border-right-width: initial;
    border-right-style: none;
    border-right-color: initial;
    position: relative;
    display: table;
    -ms-grid-row-align: center;
    align-self: center;
}

.persistent-banner .banner--inner-container .banner-tile.article-count-message {
    padding-right: 2rem;
}
.do-not-show {
    display: none!important;
}
.close-banner svg{
    fill:white
}


section.plans{
    margin-top: 50px;
    padding-bottom: 120px;
}
.plans h2{
    font-size: 30px;
    text-align: center;
}
.plans h3, #hubspot-form h3{
    color:#fe3865;
    text-align: center;
    font-size: 30px;
    font-weight: 300;
}

.plans-selector{
    margin-top: 30px;
}
.plans-selector a{
    color: #5e5e5e;
    line-height: 36px;
}
.plans-selector a:hover{
    text-decoration: none;
}
.plans-selector a.selected{
    color:#fe3865
}
.plans-selector .selector{
    background-color: #fe3865;
    width: 70px;
    height: 36px;
    border-radius: 25px;
    position: relative;
    margin: 0 20px;
    cursor: pointer;
}
.plans-selector .selector::after{
    content: "";
    position: absolute;
    top: 50%;
    width: 27px;
    height: 27px;
    background-color: white;
    border-radius: 25px;
    transform: translateY(-50%);
    transition: all 200ms;
    right: 5px;
}
.education .plans-selector .selector::after{
    right: 38px;
}

.plans .table-plans{
    margin-top: 40px;
}

.plans .table-plans .plan{
    border: 1px solid #fe3865;
    border-radius: 20px;
    padding: 50px 30px 105px;
    height: 100%;
}
.plans .table-plans .plan h4{
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
.plans .table-plans .plan .icon{
    margin: 30px auto;
    display: block;
}
.plans .table-plans .plan .price{
    color: #fe3865;
    text-align: center;
    font-size: 45px;
    font-weight: 500;
    margin-bottom: 20px;
}
.plans .table-plans .plan p{
    color: #fe3865;
}
.plans .table-plans .plan .features{
    margin-top: 40px;
    min-height: 204px;
}
.plans .table-plans .plan .features li{
    margin-bottom: 10px;
}

.plans .table-plans .plan .buttons {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 15px;
    padding: 0 45px;
}

.plans .table-plans .plan .buttons .period{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 3px;
}

.plans .table-plans .plan .btn-order, a.btn-plan{
    background-color: #fe3865;
    color: white;
    margin: auto;
    display: block;
    font-weight: bold;
    width: 180px;
    text-align: center;
    border-radius: 25px;
    font-size: 15px;
    padding: 10px 0;
}
a.btn-plan{
    margin: 0;
}
.plans .table-plans .plan .btn-order:hover,  a.btn-plan:hover{
    text-decoration: none;
}
.plans .table-plans .plan.active{
    box-shadow: 0 0 20px -5px #0000008f;
}
.plans .table-plans .plan.active .btn-order{
    width: auto
}
.plan .features{
    list-style: url(../img/icon-correct.png);
}

.btn-default{
    background-color: #fe3865;
    color: white;
    margin: auto;
    display: block;
    font-weight: bold;
    width: 180px;
    text-align: center;
    border-radius: 25px;
    font-size: 15px;
    padding: 10px 0;
    border:none;
    cursor: pointer;
}
.btn-default:hover{
    text-decoration: none;
}

.discover-enterprise{
    margin-top: 50px;
}
.discover-enterprise .btn-plan{
    margin-left: 20px;
    font-weight: 500;
    font-size: 20px;
    width: auto;
    padding: 10px 20px;
}

.education .plan.professionals, .business .plan.education, .education .discover-enterprise, .education .hide-education, .business .hide-business{
    display: none;
}

.form-register, .form-login{
    max-width: 600px;
    margin: 70px auto;
}
.form-register h2, .form-login h2{
    margin-bottom: 25px;
}
.form-register .btn-default, .form-login .btn-default{
    margin-top: 20px;
}

.restrict-access{
    margin: 100px auto;
    text-align: center;
}
.restrict-access h1{
    margin-bottom: 20px;
}
.restrict-access .btn-upgrade{
    margin-top: 50px;
}
.restrict-access .btn-upgrade:hover{
    color:white;
    background-color: #ff4e77;
}
.account .section{
    margin:40px 0
}

.account .section h4{
    margin-bottom: 20px;
}
.account-user .buttons{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.go-stripe-message, .payment-success-message, .verify-email{
    text-align: center;
    padding: 100px 0;
}

.btn-add-user{
    margin-right: 20px;
}
.filters{
    margin: 40px auto 20px;
}
.filters div[class*="col-"]{
    display: flex;
    align-items: flex-end;
}
.filters button{
    margin-bottom: 1rem;
}

.filters .form-group{
    width: 100%;
}

.total-users{
    margin-bottom: 10px;
}

.hide-desktop{
    display: none;
}

@media (max-width:767px){

    .hide-desktop{
        display: block;
    }

    .hide-mobile{
        display: none;
    }

    .navbar-brand img{
        max-width:100%;
    }
    .ideate-hero{
        background-position: right center;
        padding: 20px;
    }

    #controls{
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .persistent-banner.closed{
        bottom:-180px
    }

    .case-description{
        margin: 30px 15px 0 !important;
    }

    .firm-header{
        flex-direction: row;
        flex-wrap: nowrap;
    }

    .firm-logo{
        float: none !important;
    }

    .industry-header{
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
    }

    .industry-logo{
        float: none !important;
        max-width: 100%;
        object-fit: cover;
    }

    .cta-card{
        margin-bottom: 60px;
    }

    .account-menu{
        margin-bottom: 30px;
    }

}
